Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83701 - kon(Kanji cONsole) is also colorlizable (/etc/DIR_COLORS)
Summary: kon(Kanji cONsole) is also colorlizable (/etc/DIR_COLORS)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: coreutils
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 07:52 UTC by SEKINE Tatsuo
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version: 5.0-5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-28 09:27:52 UTC


Attachments (Terms of Use)

Description SEKINE Tatsuo 2003-02-07 07:52:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.1) Gecko/20021030 for
VineLinux 0vl6

Description of problem:
"kon" which is console program with Kanji capability equip colorlize feature also.

But there are no "TERM kon" entry in /etc/DIR_COLORS.
Then the output of ls command is not colorlized.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run kon on console
2. run ls


Actual Results:  monochrome output...


Expected Results:  colorlized output...

Additional info:

kon is included in "kon2" RPM package.
TERM name of kon is "kon" as below
  $ echo $TERM
  kon

Note: kon will not run on frame buffer.

Comment 1 SEKINE Tatsuo 2003-02-12 02:33:31 UTC
kterm (multi-lingual terminal emulator for X) is also colorlizable and 
there are no kterm entry in /etc/DIR_COLORS.

The TERM name of kterm is "kterm".




Note You need to log in before you can comment on or make changes to this bug.